• What OS are supported?
    Compatibility
    (7th Oct 2019)
    Recommended OS Version:
    iOS 10.0 or above (RAM2GB~)
    [Notes for Operation]
    [1] Please be sure to use this application with the operating system stated here.
    [2] Even if used with the above operating systems, the application may not function properly due to factors related to the usage environment or your device.

    Was this QA useful? useful useless Thank You

Relation Title